Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Add property for protobuf artifact and upgrade to 2.5.0 #31

Merged
merged 1 commit into from

2 participants

@cmoulliard
Collaborator

As proposed by Geoffrey, moving from protobuf 2.4.1 to 2.5.0 will allow to benefit on a bundle archive for OSGI platform (felix, karaf, eclipse).

The existing modification includes :

  • Add property for protobuf of Google
  • Change property version from 2.4.1 to 2.5.0
@ge0ffrey ge0ffrey commented on the diff
@@ -2558,7 +2559,7 @@
<dependency>
<groupId>com.google.protobuf</groupId>
<artifactId>protobuf-java</artifactId>
- <version>2.4.1</version>
+ <version>${protobuf.version}</version>
@ge0ffrey Owner

This also updates the protobuf version to 2.5.0.

@etirelli is that good for you?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
@ge0ffrey ge0ffrey merged commit 6c7c022 into droolsjbpm:master
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Mar 25, 2013
  1. Add property for protobuf artifact and upgrade to 2.5.0

    Charles Moulliard authored
This page is out of date. Refresh to see the latest.
Showing with 2 additions and 1 deletion.
  1. +2 −1  pom.xml
View
3  pom.xml
@@ -67,6 +67,7 @@
<camel.version>2.10.3</camel.version>
<karaf.version>2.3.0</karaf.version>
<cxf.version>2.6.6</cxf.version>
+ <protobuf.version>2.5.0</protobuf.version>
<pax-exam.version>2.6.0</pax-exam.version>
<springframework.version>3.0.6.RELEASE</springframework.version>
<gwt.version>2.5.0</gwt.version>
@@ -2558,7 +2559,7 @@
<dependency>
<groupId>com.google.protobuf</groupId>
<artifactId>protobuf-java</artifactId>
- <version>2.4.1</version>
+ <version>${protobuf.version}</version>
@ge0ffrey Owner

This also updates the protobuf version to 2.5.0.

@etirelli is that good for you?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
</dependency>
<dependency>
<groupId>org.osgi</groupId>
Something went wrong with that request. Please try again.